<html lang='en'>
  <head>
    <meta charset='utf-8' />
    <meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no' />
    <link
      rel='stylesheet'
      href='https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css'
      integrity='sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z'
      crossorigin='anonymous'
    />
    <link
      href='https://storage.googleapis.com/jerseydev-public/openapi/css/styles.css'
      rel='stylesheet'
    />
    <title>
      {{#if pageTitle}}
        {{pageTitle}}
      {{else}}
        Orca Loans API
      {{/if}}
    </title>
  </head>
  <body class='d-flex flex-column h-100'>
    <header>
      <!-- Fixed navbar -->
      <nav class='navbar navbar-expand-md navbar-dark fixed-top bg-dark'>
        <div class='container'>
          <a class='navbar-brand' href='http://www.jerseydev.io' target='_blank'>
            <img
              src='https://storage.googleapis.com/jerseydev-public/logos/jerseydev-logo-sm.png'
              alt='Jersey Dev Inc'
            />
          </a>
          <button
            class='navbar-toggler'
            type='button'
            data-toggle='collapse'
            data-target='#navbarCollapse'
            aria-controls='navbarCollapse'
            aria-expanded='false'
            aria-label='Toggle navigation'
          >
            <span class='navbar-toggler-icon'></span>
          </button>
          <div class='collapse navbar-collapse' id='navbarCollapse'>
            <ul class='navbar-nav mr-auto'>
              <li class='nav-item'>
                <a
                  class='nav-link'
                  href='https://www.jerseydev.io/contact'
                  target='_blank'
                >Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <main role='main'>
      <div class='container'>
        {{{body}}}
      </div>
    </main>
    <script
      src='https://code.jquery.com/jquery-3.5.1.slim.min.js'
      integrity='sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj'
      crossorigin='anonymous'
    ></script>
    <script
      src='https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js'
      integrity='sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx'
      crossorigin='anonymous'
    ></script>
  </body>
</html>